PDA

Visualizza la versione completa : [Debian] Bittorrent e simili


RokStar
08-12-2005, 11:18
Volevo scaricare un paio di cose con bittorrent ma non funziona...

Ho attualmente installato i pacchetti:
bittorrent
bittorrent-gui
bittornado
bittornado-gui

Sia bittorrent-gui che bittornado-gui mi dicono che devo avere wxpython-2.4, provo ad installarlo e mi dice che ho installato wxpython-2.5 e che il 2.4 obsoleto e non pu essere installato.... bel casino.
Tra l'altro nemmeno utilizzando btdownloadcurse inizia a scaricare, esce dal programma da solo...

La debian la solita SID, con la repository che utilizza anche Andycaps tanto per intendersi.

andy caps
08-12-2005, 11:45
:bh: io l'ho installato adesso e vanno tutti regolarmente

prova a installare python-wxgtk2.6

alvinet
08-12-2005, 12:06
al massimo usa azureus. Oppure ktorrent

andy caps
08-12-2005, 12:18
ktorrent io lo trovo davvero il migliore

RokStar
08-12-2005, 12:19
:(
$btdownloadgui
Could not load wxPython. In order to use this script,
you must have wxPython installed. It is available in
the package libwxgtk2.4-python.

I am now going to attempt to run xmessage to alert
GUI users.
/usr/share/bittorrent/nowxmsg: No such file or directory
xmessage: problems reading message file
Traceback (most recent call last):
File "/usr/bin/btdownloadgui", line 25, in ?
sys.exit(-1)
NameError: name 'sys' is not defined

alvinet
08-12-2005, 12:58
Originariamente inviato da andy caps
ktorrent io lo trovo davvero il migliore
Anche a me piace molto. E' decisamente + leggero di azureus. Purtroppo mi manca la funzione forzato downloading e la web gui per controllare i download da remoto.

alvinet
08-12-2005, 13:00
Originariamente inviato da RokStar
:(
$btdownloadgui
Could not load wxPython. In order to use this script,
you must have wxPython installed. It is available in
the package libwxgtk2.4-python.

I am now going to attempt to run xmessage to alert
GUI users.
/usr/share/bittorrent/nowxmsg: No such file or directory
xmessage: problems reading message file
Traceback (most recent call last):
File "/usr/bin/btdownloadgui", line 25, in ?
sys.exit(-1)
NameError: name 'sys' is not defined
Ma se hai debian non puoi installare tutto con apt?

andy caps
08-12-2005, 13:22
:madai!?: sii drastico


apt-get install install wx2.6-headers wx-common python-wxgtk2.6 libwxgtk2.4-contrib-dev libwxbase2.4-dev libwxbase2.4-dev python-wxgui python-wxglade python-wxtools

poi dovrebbe andare

alvinet
08-12-2005, 13:27
io ho fatto apt-get install bittorrent-gui ed andato..
Visto che mi faceva schifo l'ho pure tolto.

Loading